Spaces using Approvals workflow, should start using version 2.10 of this theme. Older version are not supported with the newer cores. Sorry for the inconvenience.